.nav-link {
    display: block;
    padding: 0.5rem 0.5rem;
    }

.page-header h2, .categories-list h2 {
    font-size: 1.8rem;
  	font-weight: 800;
    margin: 0;
}

h3, h4, h5, h6 {
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: 0px;
}

.com-content-article .tags > li {
  background: transparent;
  padding: 0;
  margin: 0 0.5rem 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .com-content-article .tags > li a {
    border-radius: 0;
    background: rgba(255, 255, 255, 0.1);
    font-weight: 500;
    padding: 0 0;
    font-size: 14px; }
    .com-content-article .tags > li a:hover {
      text-decoration: underline; }

.items-row.row.cols-3 .col.span4 {
max-width: 33.33333333% !important;
min-width: 33.33333333% !important;
width: 33.33333333% !important;
}

@media screen and (max-width: 760px) {
.items-row.row.cols-3 .col.span4 {
max-width: 100% !important;
min-width: 100% !important;
width: 100% !important;
}
}

@media screen and (min-width: 992px) {
body .navbar-expand-lg .navbar-nav .dropdown-menu {
position: fixed !important;
top: 72px !important;
left: 0 !important;
right: 0 !important;
width: 100% !important;
margin-left: 0 !important;
}
}


@media screen and (min-width: 992px) {
body .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: fixed !important;
    top: 100px !important;
    left: 0 !important;
    right: 0 !important;
    width: 100% !important;
    margin-left: 0 !important;
}